Subject: RE: [USR-TC] More NI2 issues

From: FIRST NOC TC Subscriber <[email-masked]>
Date: Wed, 03 Apr 2002 12:35:21 +0000

Kirk,

The provider is wrong - and the setting 5ESS in the Switch Type in 
the TCM is the correct setting if you get your provider to change 
to 5ESS Custom.

You definitely want Custom if its available for the reasons 
described by others in previous messages.  It will alleviate your 
symptoms that you are currently having with inability to busy out 
DS0s, etc.

I have no clue why your provider would claim that NI2 is a better 
setting.

Mike Tindor
FIRST Internet

---------- Original Message ----------------------------------
From: Kirk Mitchell <[email-masked]>
Reply-To: [email-masked]
Date:  Mon, 01 Apr 2002 17:06:31 -0500

>At 04:12 PM 4/1/02 -0500, Scot Desort wrote:
>>Kirk-
>>
>>On my 2051 cards, I could not get busy-out to work no matter 
what I did
>>when I had NI2 PRI's. Swithced to 5ESSCustom, now it works like 
a charm.
>
>  5ESS is an option in the truck settings, but there's no 
5ESSCustom there.
>>From what I understand, it's a 5ESS switch that I'm on, but the 
provider
>told me that NI2 would be a better setting.
>
>
>
>
>-- 
>Kirk Mitchell-General Manager    [email-masked]
>Keystone Connect                 Unlock Your World
>Altoona, PA  814-941-5000   http://www.keyconn.net
>
>
>_______________________________________________
>USR-TC mailing list
>[email-masked]
>http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc
>

________________________________________________________________
 1st.net